body {
    background: url(../../../images/admin-bg.jpg) no-repeat 0 0;
    background-color: #017DC3;
}

.container {
    background-color: transparent;
}

.log-white {
    float: left;
    width: 100%;
    margin-top: 45px;
    background-color: #FFF;
}

.log-left-title {
    margin-top: 40px;
    margin-bottom: 20px;
    letter-spacing: 3px;
    font-size: 22px;
    color: #555;
}

.log-left-subtitle {
    font-size: 14px;
    color: #555;
    margin-top: 10px;
}

.log-blue,
.log-yellow,
.log-green {
    float: left;
    width: 32.6%;
    height: 2px;
}

.log-blue {
    background-color: #017DC3;
}

.log-yellow {
    margin: 0 1%;
    background-color: #FFC71E;
}

.log-green {
    background-color: #7DC62E;
}

.log-form-holder {
    float: left;
    width: 100%;
    background-color: #FFF;
    /* box-shadow:  0px 0px 5px 2px #CCC;
    -moz-box-shadow:  0px 0px 5px 2px #CCC;
    -webkit-box-shadow:  0px 0px 5px 2px #CCC; */
}

.log-form-container {
    float: left;
    width: 100%;
    padding: 15px;
    margin-top: 25px;
}

.login-lnk,
.login-lnk:hover,
.login-lnk:active {
    float: left;
    padding: 7px 12px;
    background-color: #95D195;
    border: solid 2px #8BCA8B;
    color: #041847;
    font-size: 16px;
    text-decoration: none;
}

.forget-lnk,
.forget-lnk:hover {
    float: right;
    color: #041847;
    text-decoration: none;
    margin-left: 10px;
    line-height: 40px;
}

.form-header {
    float: left;
    width: 100%;
    margin: 0 0 30px 0;
    font-size: 20px;
    text-align: center;
    color: #041847;
}

.admin-header-img {
    margin-top: 80px;
}

.err-msg {
    color: red;
}

.btn-round {
    border-radius: 20px;
    color: #fff;
    padding: 5px 25px;
    font-size: 14px;
}

input[type='text'],
input[type='text']:focus,
input[type='text']:hover,
input[type='text']:active,
input[type='password'],
input[type='password']:focus,
input[type='password']:hover,
input[type='password']:active {
    border: 0;
    border-bottom: 1px solid #dedede;
}


/*input[type='text'].material-input:focus,input[type='password'].material-input:focus,textarea.material-input:focus,select.material-input:focus{
    border-bottom: 1px solid #D1AE36;
}

input[type='text'].material-input:focus ~ .input-label,input[type='password'].material-input:focus ~ .input-label, textarea.material-input:focus ~ .input-label {
    color: #D1AE36;
}*/

.login-form-header {
    float: left;
    font-size: 22px;
    /* font-weight: bold; */
}

.grey-bg {
    padding: 80px 0 50px 0;
    background-color: #efefef;
}

.white-bg {
    padding: 80px 0 50px 0;
    background-color: #FFF;
}

.dvnavbtn {
    margin: 0 auto;
    padding: 10px 15px;
    border-radius: 25px;
    min-height: 55px;
    background-color: #EFEFEF;
    text-align: center;
    margin-bottom: 15px;
}

.dvnavbtn a,
.dvnavbtn a:focus,
.dvnavbtn a:hover,
.dvnavbtn a:active {
    display: block;
    text-decoration: none;
    color: #555;
    font-weight: 600;
}

.dvnavbtn span{
	font-size:16px;
}

